Last Comment Bug 721353 - Fix invisible outline regression introduced by bug 719022
: Fix invisible outline regression introduced by bug 719022
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Style Editor (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 12
Assigned To: Cedric Vivier [:cedricv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 04:57 PST by Cedric Vivier [:cedricv]
Modified: 2012-02-10 07:36 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
verified


Attachments
patch v1 (1.03 KB, patch)
2012-01-26 04:58 PST, Cedric Vivier [:cedricv]
paul: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Review

Description Cedric Vivier [:cedricv] 2012-01-26 04:57:38 PST

    
Comment 1 Cedric Vivier [:cedricv] 2012-01-26 04:58:39 PST
Created attachment 591757 [details] [diff] [review]
patch v1

Same patch as the one posted in bug 719022
Comment 2 Paul Rouget [:paul] 2012-01-26 06:41:51 PST
https://hg.mozilla.org/integration/fx-team/rev/4870e4fe1320
Comment 3 Tim Taubert [:ttaubert] 2012-01-27 02:30:11 PST
https://hg.mozilla.org/mozilla-central/rev/4870e4fe1320
Comment 4 Paul Rouget [:paul] 2012-01-27 05:30:23 PST
Comment on attachment 591757 [details] [diff] [review]
patch v1

[Approval Request Comment]
Regression caused by (bug #): bug 719022 - which will maybe get a+
User impact if declined: selection in the StyleEditor will be invisble
Testing completed (on m-c, etc.): on m-c
Risk to taking this patch (and alternatives if risky): very very low. CSS nits.
Comment 5 Alex Keybl [:akeybl] 2012-01-29 17:23:23 PST
Comment on attachment 591757 [details] [diff] [review]
patch v1

[Triage Comment]
Low risk fix in support of a new feature. Approved for Aurora.
Comment 7 Teodosia Pop 2012-02-10 06:28:21 PST
Verified fixed on Win7 64-bit using Mozilla/5.0 (Windows NT 6.1; WOW64; rv:11.0) Gecko/20100101 Firefox/11.0.
Comment 8 Teodosia Pop 2012-02-10 07:36:04 PST
Verified fixed using on Linux and Mac OS X:
Mozilla/5.0 (X11; Linux i686; rv:11.0) Gecko/20100101 Firefox/11.0
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:11.0) Gecko/20100101 Firefox/11.0

Note You need to log in before you can comment on or make changes to this bug.